$str.localeupcase Returns the given string with all characters turned to toUpper case
Usage
<string> $str.localeupcase(<string_to_convert:string>)
Description
Returns the given <string_to_convert> with all characters turned to toLower case. Warning: this function is locale aware and it may produce unexpected results in locales that contain strange exceptions (like Turkish which maps i to Y with an accent). For IRC interaction you might prefer using $str.upcase

Index, Functions